[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for July 16, 1999

Bug stamp-out list for Jul 16 00:03 (CST)

Total number of release-critical bugs: 251


Package: abiword (main)
Maintainer: Darren Benham <gecko@debian.org>
  40295  Abiword font problem

Package: acroread (non-free)
Maintainer: Klee Dienes <klee@debian.org>
  40125  acroread: doesnt work

Package: adduser (main)
Maintainer: Guy Maor <maor@debian.org>
  37069  adduser: Adduser generates gids over 65535
[HELP] Can anyone reproduce this?

Package: afterstep (main)
Maintainer: Jonathon D. Nelson <nels0988@tc.umn.edu>
  38981  installs files in /usr/bin/X11
  39716  afterstep: needs to switch to new style menu-method

Package: an (main)
Maintainer: Richard Jones <richard@deep-thought.org>
  27296  /usr/dict/words has moved

Package: apache-ssl (non-US)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  41397  apache-ssl: Can't connect, error on library error on client browser and in error.log

Package: apt (main)
Maintainer: APT Development Team <deity@lists.debian.org>
  40628  apt: apt-get simply freezes

Package: aumix (main)
Maintainer: Tom Lees <tom@lpsg.demon.co.uk>
  40219  aumix: 100% cpu usage

Package: automake (main)
Maintainer: Kevin Dalley <kevind@rahul.net>
  8828   automake can't 'make clean' with depends on generated files
[STRATEGY] Patch is available in the bugreport.

Package: ax25-tools (main)
Maintainer: Craig Small <csmall@debian.org>
  39865  ax25-tools_0.0.2-1(unstable): no kernel_netrom.h

Package: ax25-utils (main)
Maintainer: Craig Small <csmall@debian.org>
  39649  ax25-utils patch for glibc

Package: base (pseudo)
Maintainer: Enrique Zanardi <sr1-boot-floppies@debian.org>
  39753  base: (potato): System create /var/log/wtmp.utmpd and program search for /var/log/wtmp
  40853  base: current potato init seems to like rerunning rc2.d upon any logins (root or user)

Package: base-passwd (main)
Maintainer: Galen Hazelwood <galenh@micron.net>
  36007  update-passwd did many stupid things

Package: bash (main)
Maintainer: Guy Maor <maor@debian.org>
  34138  Problem with collating, locales and intervals.
[FIX] This is apparently a feature.
  34717  bash: contains /bin/sh link
  38804  bash broken $RANDOM behaviour
[FIX] This is probably a feature.

Package: bbdb (main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  40379  bbdb doesn't compile for xemacs21

Package: bind (main)
Maintainer: Bdale Garbee <bdale@gag.com>
  39518  (stable) named randomly dies...

Package: bitchx (main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  39566  bitchx: problems with LATIN1 (not compiled with) and BASH 2.02 Unable to recover LATIN1 in BASH

Package: bnetd (main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  39259  bnetd_0.4.8-1(unstable): Really i386 specific?
  40791  bnetd_0.4.9-1(unstable): build error: missing -lm

Package: boot-floppies (main)
Maintainer: Enrique Zanardi <debian-boot@lists.debian.org>
  35729  rootdisk: Installation from 5.25" floppies seems to require resc1440.bin
  36947  boot-floppies: base.tgz not found - no error message

Package: bplay (main)
Maintainer: Peter Makholm <peter@makholm.net>
  21642  bplay: brec: Inexplicably stops recording

Package: bugs.debian.org (pseudo)
Maintainer: Ian Jackson <owner@bugs.debian.org>
  41003  BTS web pages have high latency (was Re: "Texinfo has a file conflict with tetex-base!")

Package: cdcd (main)
Maintainer: James Troup <james@nocrew.org>
  39677  cdcd: segfaults on startup

Package: cdtool (main)
Maintainer: Martin Mitchell <martin@debian.org>
  39880  cdtool: doesn't work with SCSI cdrom drives

Package: cmucl (main)
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
  38822  cmucl: Causes assert failure in dpkg

Package: communicator-smotif-461 (non-free)
Maintainer: Adam Heath <doogie@debian.org>
  40846  netscape bus errors

Package: crossfire-maps (main)
Maintainer: Darren Benham <gecko@debian.org>
  41124  posinst for crossfire-maps chmod's non-existant dir

Package: curl (non-US)
Maintainer: Leon Breedt <ljb@debian.org>
  40693  ftp.debian.org: curl in us/main moved to non-us

Package: cvs (main)
Maintainer: Tom Lees <tom@lpsg.demon.co.uk>
  38330  cvs: CVS causes currupts and deletes new files.

Package: debbugs (main)
Maintainer: Darren Benham <gecko@debian.org>
  37120  debbugs: /etc/debbugs/* should be conffiles

Package: debian-policy (main)
Maintainer: Debian Policy List <debian-policy@lists.debian.org>
  40706  /usr/share/doc vs. /usr/doc

Package: debiandoc-sgml (main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  40886  debiandoc-sgml: SGMLDECL is put in /etc/sgml.catalog, but that changes default declaration

Package: diald (main)
Maintainer: Philippe Troin <phil@fifi.org>
  32592  diald: Problems with dynamic addressing and 2.2.1 kernel

Package: dosemu (main)
Maintainer: Herbert Xu <herbert@debian.org>
  41083  dosemu: hdimage/bootdir creation impossible

Package: dpkg (main)
Maintainer: Ian Jackson and others <dpkg-maint@chiark.greenend.org.uk>
  17624  dpkg: installs regular dir when .deb contains symlink !
  1797   upgrade/downgrade dependency calculation problem
  21182  dpkg: dpkg can go into an infinite loop with --force-configure-any
  28519  dpkg: creates circular symlinks [POSSIBLE WORKAROUND]
  28817  dpkg takes no care over libdpkg
  30090  weirdass dpkg coredumps and xbase upgrade insanity
  33618  dpkg: most recent hamm version, but *multiple* packages insist it be upgraded!
  36385  consensus on stuff left to be fixed in slink
  37254  dpkg: update-alternatives madness
  37592  dselect automatically deselects libc6 and essential packages
  40700  dpkg: Resizing dselect in xterm or rxvt causes crash
  9771   install-info name conflict

Package: dpkg-dev (main)
Maintainer: Ian Jackson and others <dpkg-maint@chiark.greenend.org.uk>
  25405  xpm: builds libc5 package on powerpc

Package: dwww (main)
Maintainer: Jim Pick <jim@jimpick.com>
  38821  dwww: dwww-txt2html output is always empty

Package: eb-doc (main)
Maintainer: Susumu OSAWA <susumu-o@debian.or.jp>
  39662  eb-doc: insufficient executing of install-info 

Package: ee (main)
Maintainer: Steve Greenland <stevegr@debian.org>
  41026  ee: GPL and Artistic licenses are NOT compatible

Package: emacs20 (main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  33237  /etc/alternatives/emacs not managed properly - /usr/bin/emacs doesn't run emacs20

Package: enlightenment (main)
Maintainer: Laurence J. Lane <ljlane@debian.org>
  39109  Segfaults upon startup

Package: eperl (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  41175  eperl can't find strict.pm

Package: exim (main)
Maintainer: Mark Baker <mbaker@iee.org>
  40172  exim: exim has problems with libdb.so.2
  40178  Exim 3.02 fails to start without kernel IPv6 support
  41245  Can't send mail to root

Package: expect5.24 (main)
Maintainer: David Engel <david@debian.org>
  34283  expect5.24: alternatives bug on upgrade to slink

Package: exuberant-ctags (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  34666  [PATCH] glibc 2.1 fix

Package: fakeroot (main)
Maintainer: joost witteveen <joostje@debian.org>
  39881  debhelper: dh_fixperms doesn't quite fix perms

Package: fetchmail (main)
Maintainer: Paul Haggart <phaggart@debian.org>
  36677  Package fetchmail_5.0.1-1.dsc not extractable

Package: fileutils (main)
Maintainer: Galen Hazelwood <galenh@micron.net>
  39680  It's Back: rmdir -p is broken in 4.0 of fileutils

Package: freeamp (main)
Maintainer: Ben Gertzfield <che@debian.org>
  38332  freeamp: [PATCH] glibc 2.1 fixes

Package: ftp.debian.org (pseudo)
Maintainer: Guy Maor <ftpmaster@debian.org>
  37781  Maintainers index is incomplete for non-us packages.
  38599  packages which should be moved to the base section
  40696  ftp.debian.org: Redistribution of jdk-1.1.7 is ILLEGAL according to license.
  40799  Remove from potato: wmsound, libwmsnd-dev
  40913  smbfs and smbfsx have been merged - please delete old stuff

Package: gcc (main)
Maintainer: Debian EGCS maintainers <egcs@packages.debian.org>
  38246  zsh: "read i" segfaults on Alpha because of compiler bug

Package: gdb (main)
Maintainer: Vincent Renardias <vincent@waw.com>
  36341  gdb: Gives a parse error when casting an expression

Package: gdm (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  35672  gdm tries to play 'init'... and is very bad at it.

Package: gmc (main)
Maintainer: Michael Bramer <grisu@debian.org>
  40687  gmc: icons on desktop revert to defaults, and cannot be changed
  40943  gmc: mcedit link missing

Package: gnome-panel (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  39380  gnome-panel dies horribly
  39632  gnome-panel: gnomepager_applet doesn't keep it's settings
  39634  gnome-panel: it aborts immediately
  40251  gnome-panel: CPULoad applet doesn't work anymore
  40478  gnome-panel: assertion failed (name_service!=CORBA_OBJECT_NIL) with the first launch

Package: gnome-panel-data (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  40712  asclock contains file also present in gnome-panel-data

Package: gnome-terminal (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  41065  gnome-terminal grossly violates keyboard policy

Package: gnome-utils (main)
Maintainer: Jim Pick <jim@jimpick.com>
  40362  gnome-utils_1.0.1-0.2(unstable): Can't build due to root-owned directory

Package: gnomeicu (main)
Maintainer: Stephen Crowley <crow@debian.org>
  40805  gnomeicu: applet freezes panel when cannot connect to ICQ server

Package: gnu-smalltalk (main)
Maintainer: Alexander Shinn <foof@debian.org>
  40611  gnu-smalltalk_1.6.1-1(unstable): build error on glibc2.0

Package: gnudip (main)
Maintainer: Randolph Chung <tausq@debian.org>
  38430  gnudip: depends on libdbd-mysql-perl which is in contrib
  39056  gnudip: Problems with new MySQL packages

Package: gphoto (main)
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
  40778  gphoto_0.3-2-990422-1(unstable): build error: i386-specific option
  41236  gphoto: Doesn't compile on Alpha

Package: grace (main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  41146  grace_5.0.1-1.1(unstable): doesn't build with newer t1lib

Package: grip (main)
Maintainer: Dima Barsky <dima@debian.org>
  38947  grip: [PATCH] won't compile

Package: gtoaster (main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  40498  gtoaster_0.19990624-1(unstable): build error (root-owned dir)

Package: gxsnmp (main)
Maintainer: James LewisMoss <dres@debian.org>
  38427  gxsnmp: depends on libmysql6 which is provided by the non-free mysql-devel
  39611  gxsnmp crashes

Package: hatman (main)
Maintainer: Josip Rodin <joy@cibalia.gkvk.hr>
  39294  hatman: Error in error

Package: html2ps (main)
Maintainer: Johnie Ingram <johnie@debian.org>
  37614  html2ps does not start!

Package: htmlgen (main)
Maintainer: Matthias Klose <doko@debian.org>
  41334  htmlgen: Remove dependency on python-net (>= 1.5)

Package: http-analyze (non-free)
Maintainer: Hanno Wagner <wagner@linux.de>
  41361  http-analyze cannot be built from sources
  41363  Please do not hardcode i386 in source package

Package: iceconf (main)
Maintainer: Michael Meskes <meskes@debian.org>
  39251  iceconf: iceconf uses old workspace commands

Package: id-utils (main)
Maintainer: Brad Bosch <brad@lachman.com>
  41142  id-utils_3.2d-2(unstable): build error: non-executable script

Package: ifmail (main)
Maintainer: Marco d'Itri <md@linux.it>
  38362  getopt.h patch for ifmail

Package: imagemagick (main)
Maintainer: Scott K. Ellis <scott@debian.org>
  40173  imagemagick: convert and display sigsegv under potato

Package: ipchains-perl (main)
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
  41141  ipchains-perl_0.5-1(unstable): build error under perl-5.005

Package: jdk1.1 (non-free)
Maintainer: Stephen Zander <gibreel@debian.org>
  37599  jdk1.1: no permission to distribute

Package: jed (main)
Maintainer: "Christian Hammers" <ch@debian.org>
  40988  jed: jed segfaults when i move the mouse (console only)

Package: kaffe (main)
Maintainer: Ean R. Schuessler <ean@novare.net>
  32521  New kaffe crashes immediately
  38868  kaffe dies, probably because of libc6
  39609  kaffe: Outdated gmp dependency

Package: kbackup (main)
Maintainer: Jens Ritter <grimaldi@debian.org>
  33598  kbackup_1.2.11-2(unstable): Build errors again

Package: kbd (main)
Maintainer: Yann Dirson <dirson@debian.org>
  39000  kbd: can't configure keymap

Package: kerberos4kth (non-US)
Maintainer: Greg Stark <gsstark@mit.edu>
  40025  kerberos4kth: won't compile on glibc2.1

Package: kernel-image-2.0.36 (main)
Maintainer: Herbert Xu <herbert@debian.org>
  34348  Adaptec 294x boot hangs after "419 instructions downloaded"
  37074  Slink boot floppies hang machine after initalizing the Adaptec  AHA2940UW
  39200  Hang on boot: after Adaptec 294x "412 instructions downloaded"  (bug #34348?) 

Package: kernel-image-2.2.1 (main)
Maintainer: Johnie Ingram <johnie@debian.org>
  36230  Compiler failure
[FIX] Fixed in kernel >= 2.2.5

Package: latex2html (main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  41293  upgrade to perl 5.005

Package: levee (main)
Maintainer: Sven LUTHER <luther@debian.org>
  39092  levee_0.6-1(unstable): doesn't compile under glibc2.0

Package: libc6 (main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  36050  Suspect problems in libc6
  36584  nss' compat does not work with shadow nis
  38978  (libc6) signal 4, illegal instruction (on i386SX)
  39582  ddd: segfaults
  40828  program using pthreads never reaches main()
  40870  libc6: Segfault from getpwuid

Package: libcgicg1 (main)
Maintainer: Brian Bassett <brianb@debian.org>
  40341  libcgicg1: Dynamically compiled CGI programs stop working

Package: libcgicg1-dev (main)
Maintainer: Brian Bassett <brianb@debian.org>
  40342  libcgicg1-dev: Static compilation failed

Package: libgmp2 (main)
Maintainer: Dale Scheetz <dwarf@polaris.net>
  41303  libgmp2 typo, cause of build failure on powerpc

Package: libgnome32 (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  39459  libgnome32: (potato): gnome-* depends on libgnome* v 1.0.10-3, but it is not available

Package: libguile4 (main)
Maintainer: Craig Brozefsky <craig@red-bean.com>
  40275  libguile4: Badly formed Conflict in debian/control scwm (=< 0.8a-8)

Package: libmysqlclient6 (main)
Maintainer: Christian Hammers <ch@debian.org>
  40678  localhost and mysql.sock

Package: libpam-modules (main)
Maintainer: Ben Collins <bcollins@debian.org>
  38631  pam-apps: login doesn't handle expired passwords

Package: libpanel-applet0 (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  39626  libpanel-applet0: patch to correct segfaults in gnomeicu and others...

Package: libreadlineg2 (main)
Maintainer: Guy Maor <maor@debian.org>
  36016  libreadlineg2 should use Pre-Dependencies on shared libraries

Package: lilypond (main)
Maintainer: Anthony Fok <foka@debian.org>
  41343  lilypond: Remove recommendation for python-misc (>= 1.5.1)

Package: linbot (main)
Maintainer: Jean Pierre LeJacq <jplejacq@quoininc.com>
  41345  linbot: Remove versioned dependencies on python-net and python-misc

Package: linuxconf (main)
Maintainer: Stefan Gybas <sgybas@debian.org>
  39612  linuxconf_1.16r1-1(unstable): needs keymap patch for m68k

Package: lists-archives (main)
Maintainer: Johnie Ingram <johnie@debian.org>
  26384  lists-archives: Missing conffiles

Package: lists.debian.org (pseudo)
Maintainer: Martin Schulze and Hanno Wagner <listmaster@lists.debian.org>
  39936  lists.debian.org: Unauthorized u12n

Package: locales (main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  41144  incomplete or broken locale defns cause general chaos

Package: login (main)
Maintainer: Guy Maor <maor@debian.org>
  38729  login: /etc/limits is world-readable
[HELP] Determine is program or manpage right
  40398  login: Client host/address not logged when users telnet in.

Package: lprng (main)
Maintainer: Craig Small <csmall@debian.org>
  41307  lprng: This version looks completely FUBAR'd
  41373  lprng: Missing/deleted /var/run/lpd.printer file

Package: lsof-2.2 (main)
  39103  lsof-2.2: Doesn't install

Package: lurkftp (main)
Maintainer: Adam Heath <adam.heath@usa.net>
  37847  (no subject)

Package: mailleds (main)
Maintainer: Michael Bramer <grisu@debian.org>
  37742  mailleds -x doesn't blink keyboard leds

Package: mailman (main)
Maintainer: Gergely Madarasz <gorgo@caesar.elte.hu>
  39575  Mailman security problem
  40538  mailman: cron tab entry bomgs! tb in /var/lib/mailman/cron/gate_news

Package: manpages-dev (main)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  41324  manpages-dev: upgrade dependiency

Package: mc (main)
Maintainer: Michael Bramer <grisu@debian.org>
  40495  mc: mouse doesn't work

Package: menu (main)
Maintainer: joost witteveen <joostje@debian.org>
  40569  menu_2.0.0-5(unstable): build error: typo
  41131  menu: segmentation fault when /etc/menu/<foobar> is zero length

Package: mutt (main)
Maintainer: Marco d'Itri <md@linux.it>
  39030  bugs.debian.org: heavy problems with potato: loosing mail!
  40360  mutt_0.95.6-2(unstable): Compilation problem (no keymap_defs.h)

Package: mysql-gpl-client (main)
Maintainer: Christian Hammers <ch@debian.org>
  39057  mysql-gpl-client: why conflict with mysql-server?

Package: netbase (main)
Maintainer: Anthony Towns <ajt@debian.org>
  39265  netbase: inetd goes into fast loop on udp time packets
  40411  netbase_3.15-1(unstable): m68k build probs (neteconet)

Package: netpbm (main)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  40948  netpbm: should replace old netpbm-nonfree versions
  41376  netpbm: upgrade dependiency

Package: netstd (main)
Maintainer: Herbert Xu <herbert@debian.org>
  41020  netstd: Fails to install: conflict

Package: nmap (main)
Maintainer: LaMont Jones <lamont@debian.org>
  38739  nmap: [PATCH] doesn't build from source

Package: nonus.debian.org (pseudo)
Maintainer: Guy Maor <ftpmaster@debian.org>
  40593  [lapeyre@physics.arizona.edu: Re: mutt-i vs mutt]
  40676  nonus.debian.org: mutt-i is obsolete
  41208  wrong telnet98 orig.tar.gz

Package: omniorb (non-free)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  36096  CORBA_sysdep.h does not define byte order
  40937  omniorb: Freeness?

Package: openldapd (main)
Maintainer: Ben Collins <bcollins@debian.org>
  41391  openldapconfig has several problems

Package: orbit (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  39565  orbit_0.4.90-1(unstable): doesn't build with glibc2.0

Package: palm-doctoolkit (main)
Maintainer: Rob Tillotson <robt@debian.org>
  41342  palm-doctoolkit: Remove versioned dependencies on python-net and python-misc

Package: pam-apps (main)
Maintainer: Ben Collins <bcollins@debian.org>
  40673  pam-apps: su doesn't work for non-root user

Package: pcmcia-modules-2.2.9 (main)
  40941  Oops when removing APA 1480 PCMCIA card

Package: perl (main)
Maintainer: Darren Stalder <torin@daft.com>
  41092  perl: can't load DBI driver!

Package: perl-5.005-base (main)
Maintainer: Darren Stalder <torin@daft.com>
  41224  perl-5.005-base: Conflicts with perl

Package: pilot-link (main)
Maintainer: Dermot Bradley <bradley@debian.org>
  32874  pilot-link_0.9.0-1(unstable): Links with shlibs from wrong path
  37725  pilot-link 0.9.0-1 should require libpisock3 (>= 0.9.0-1)
  40343  Date fields are incorrect with install-datebook in the pilot-link

Package: pose (main)
Maintainer: Ben Darnell <bgdarnel@unity.ncsu.edu>
  41288  pose_2.1d29-1(unstable): build error on m68k (union semun redefined)

Package: postgresql (main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  40984  postgresql: query_limit
  41006  postgresql: Unable to install; /etc/postgresql/postmaster.init missing
  41266  postgresql: psql depends on libreadline.so.3

Package: ppp-pam (main)
Maintainer: Philip Hands <phil@hands.com>
  38639  ppp-pam auth. security problem

Package: prc-tools (main)
Maintainer: Stephen Zander <gibreel@debian.org>
  37923  prc-tools manpage collisions
  39425  prc-tools: File overlap with binutils

Package: proftpd (main)
Maintainer: Johnie Ingram <johnie@debian.org>
  38229  normal users cannot login

Package: pyrite (main)
Maintainer: Rob Tillotson <robt@debian.org>
  41333  pyrite: Remove versioned dependencies on python-net and python-misc

Package: pysol (main)
Maintainer: Rob Tillotson <robt@debian.org>
  41340  pysol: Remove versioned dependencies on python-net and python-misc

Package: rplay (main)
Maintainer: lantz moore <lmoore@debian.org>
  41291  upgrade perl dependancies to 5.005

Package: rsync (main)
Maintainer: Philip Hands <phil@hands.com>
  36179  directory specification is ignored

Package: ruari-diff (main)
Maintainer: James Troup <jjtroup@comp.brad.ac.uk>
  38952  ruari-diff glibc 2.1 patch

Package: ruby-elisp (main)
Maintainer: akira yamada <akira@debian.org>
  40885  ruby-elisp: failed to install

Package: s3mod (main)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  38948  s3mod: glibc2.1 patch

Package: samba (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  40645  samba: build uses setresuid which doesn't work under 2.0.34 (does apparently under 2.2.x

Package: samba-common (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  41366  samba-common: upgrade dependiency

Package: sane (main)
Maintainer: Kevin Dalley <kevind@rahul.net>
  41059  sane: Sane has no dep on libsane.

Package: savant (main)
Maintainer: Dale E. Martin <dmartin@clifton-labs.com>
  39752  savant: error in Makefile.common

Package: sendmail (main)
Maintainer: Richard Nelson <cowboy@debian.org>
  40922  genericstable feature does not work

Package: sgml-base (main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  28704  sgml-base: sgml entity handling should conform to Cees de Groot's proposed std

Package: smail (main)
Maintainer: Soenke Lange <soenke@escher.north.de>
  35092  smail crashes!

Package: snmp (main)
Maintainer: David Engel <david@debian.org>
  37677  snmp: It does not work on alpha

Package: sysklogd (main)
Maintainer: Martin Schulze <joey@debian.org>
  38977  sysklogd: permissions for /dev/xconsole not fixed on upgrade

Package: tao (non-free)
Maintainer: Ossama Othman <ossama@debian.org>
  35805  tao_idl fails to load shared libraries

Package: tcl7.6 (main)
Maintainer: David Engel <david@debian.org>
  41260  tcl7.6: Can't build; spaces in debian/rules

Package: telnet98 (non-US)
Maintainer: Ian Lynagh <ian@lynagh.demon.co.uk>
  40035  telnet98: can't extract source

Package: tetex-bin (main)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  40938  dvips crashes

Package: textutils (main)
Maintainer: Galen Hazelwood <galenh@micron.net>
  36795  textutils: tail argument parsing is fubar [PATCH]

Package: tkdesk (main)
Maintainer: Daniel Martin <fizbin@debian.org>
  38949  tkdest patches for tcl/tk 8.0

Package: tm (main)
Maintainer: Yann Dirson <dirson@debian.org>
  37739  gnus: Doesn't start

Package: ucbmpeg-play (non-free)
Maintainer: Malc Arnold <malc@thing.demon.co.uk>
  39845  diff needed to compile on powerpc

Package: util-linux (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  37657  util-linux: hwclock --systohc dangerous
  41263  hwclock --adjust doesn't work (temporary fix included)

Package: vim-rt (main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  40135  vim-rt: vi: error in loading shared libraries: libXaw.so.6: cannot open shared object file: No such file or directory

Package: vrweb (main)
Maintainer: Fabien Ninoles <fab@tzone.org>
  39580  vrweb does not start at all

Package: watchdog (main)
Maintainer: Johnie Ingram <johnie@debian.org>
  34895  type conversion problem

Package: wdg-html-validator (main)
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
  39838  wdg-html-validator: Can't install: depends on wdg-html-reference which does not exist

Package: wdm (main)
Maintainer: Daniel Patterson <danpat@debian.org>
  41021  wdm: Doesn't install

Package: wine (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  39636  wine: doesn't startup

Package: wu-ftpd-academ (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  34206  User ftp must not be created without my permission
  34418  wu-ftpd-academ: this ain't a licence!
[STRATEGY] It is mostly BSD, debian/copyright is bad

Package: xarchie (non-free)
Maintainer: Martin Schulze <joey@debian.org>
  39413  xarchie: need to depend archie package

Package: xaw3dg (main)
Maintainer: joost witteveen <joostje@debian.org>
  3857   listres dumps core
[STRATEGY] We'll probably ignore this long-stander.

Package: xawtv (main)
Maintainer: Adam Heath <doogie@debian.org>
  40928  FWD: [vendor-sec] xawtv
  41257  xawtv: New upstream version available (with security fix)

Package: xbase-clients (main)
Maintainer: Branden Robinson <branden@debian.org>
  41375  xbase-clients: upgrade dependiency

Package: xemacs20-mule (main)
Maintainer: James LewisMoss <dres@debian.org>
  37545  Cannot Byte-compile el file on unset LANG 

Package: xemacs21-mule (main)
Maintainer: James LewisMoss <dres@debian.org>
  39768  xemacs21-mule: bad paths in binary

Package: xemacs21-nomule (main)
Maintainer: James LewisMoss <dres@debian.org>
  39774  xemacs21-nomule: Post-installation script fails - bad path hardcoded
  40155  xemacs21-nomule: Package cannot be configured
  40238  xemacs21-nomule: fails to install: no directory /usr/share/xemacs21
  40451  xemacs21-nomule: Installation error
  40876  xemacs21-nomule: Fails to install
  41371  xemacs21-nomule: Error from postinst script while installing xemacs21-nomule

Package: xemacs21-support (main)
Maintainer: James LewisMoss <dres@debian.org>
  39806  xemacs21-support: missing /usr/share/xemacs21 skeleton

Package: xfmix (contrib)
Maintainer: Tom Lear <lear@debian.org>
  39521  GPL is incompatible with XForms

Package: xisp (contrib)
Maintainer: Martin Bialasinski <martinb@debian.org>
  39523  GPL is incompatible with XForms

Package: xldlas (contrib)
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
  39524  GPL is incompatible with XForms

Package: xmbdfed (main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  40817  xmbdfed: PK/GF import mishandles metrics [patch included]

Package: xmcd (main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  35177  xmcd: bad default device and $XMCD_LIBDIR dependency

Package: xmhtml1-dev (main)
Maintainer: Tyson Dowd <trd@cs.mu.oz.au>
  35002  Linking statically breaks with new libc

Package: xmorph (main)
Maintainer: Larry Gilbert <irving@pobox.com>
  38955  xmorph does not build from source

Package: xmysql (contrib)
Maintainer: Brian M. Almeida <bma@debian.org>
  39522  GPL is incompatible with XForms

Package: xmysqladmin (contrib)
Maintainer: Brian M. Almeida <bma@debian.org>
  39546  GPL is incompatible with XForms

Package: xosview (main)
Maintainer: Zed Pobre <zed@debian.org>
  33231  xosview: Fix for glibc2.1 and sparc
  37851  xosview_1.7.1-1(unstable): doesn't build on m68k -- sys/perm.h

Package: xpilot-extra (main)
Maintainer: Matt Kern <matt.kern@pobox.com>
  41292  upgrade to perl 5.005

Package: xsiag (main)
Maintainer: Davide Barbieri <paci@prosa.it>
  41384  xsiag: Library problem? (labelClassRec, commandClassRec)

Package: xv (non-free)
Maintainer: Philippe Troin <phil@fifi.org>
  39176  xv: xv dump a core at launch

Package: yorick (main)
Maintainer: David H. Munro <munro@icf.llnl.gov>
  37405  yorick_1.4-12(unstable): Uses i386 assembler

Package: zmailer (main)
Maintainer: Remco van de Meent <remco@debian.org>
  41145  localnames

Package: zsh (main)
Maintainer: Clint Adams <schizo@debian.org>
  40777  zsh: Bad compiled in defaults

This post is automatically generated. Please send comments to
wakkerma@debian.org .

Reply to: